version: 1.6.6
files:
  - url: Koodo-Reader-1.6.6-i386.AppImage
    sha512: lVHxj/CMflKcPezWfT6U7NFjwH6B4kfRboOw9n2WVGRMRF8PjqGAwXh7CD6H8s3Z3/FhMXiiuEUdqXhPah5iPw==
    size: 92841189
    blockMapSize: 97569
path: Koodo-Reader-1.6.6-i386.AppImage
sha512: lVHxj/CMflKcPezWfT6U7NFjwH6B4kfRboOw9n2WVGRMRF8PjqGAwXh7CD6H8s3Z3/FhMXiiuEUdqXhPah5iPw==
releaseDate: '2024-04-06T09:53:14.164Z'
